.community, .community-redes {
  padding-block-start: 40px;
  padding-block-end: 40px;
}

.community-redes {
  display: flex;
  gap: 16px;
}

.community__image img, .community__image-redes img {
  margin-inline: auto;
  max-inline-size: 100%;
  width: 200px;
}

.community__image-redes img {
  width: 120px;
}

.community__image__profile {
  border-radius: 50%;
}

.community__data {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  text-align: center;
}

.community__data-redes {
  text-align: left;
}

.community__data__title-redes, .community__data__subtitle-redes {
  margin: 0;
}

.community__data__title {
  font-size: var(--h1-font-size);
  margin: 1rem;
  line-height: var(--h3-font-size);
  text-transform: uppercase;
  color: var(--first-color);
}

.community__data__title-redes {
  font-size: var(--h3-font-size);
  text-transform: uppercase;
  color: var(--first-color);
  text-align: left;
}

.community__data__subtitle {
  font-size: var(--h3-font-size);
  line-height: var(--h3-font-size);
  margin: 1rem;
  margin-bottom: var(--mb-3);
  color: white;
}

.community__data__caption {
  font-size: var(--smaller-font-size);
  margin-left: 12px;
}

.community__data__subtitle-redes {
  font-size: var(--h5-font-size);
  margin-bottom: var(--mb-2);
  color: white;
}

.community__data .button {
  align-self: center;
  text-align: center;
  width: 50%;
}

.button-redes {
  display: inline-block;
  background-color: var(--first-color);
  color: var(--first-color-lighten);
  padding: 0.2rem 1rem;
  border-radius: 35px;
  transition: .3s;
}

.community__caption {
  margin-left: 80px;
  margin-right: 80px;
  width: 100%;
}

.tiktok-embed {
  min-width: 280px;
}

@media screen and (min-width: 768px) {
  .community, .community-redes {
    display: flex;
    align-items: center;
    gap: 32px;
    padding-block-start: 80px;
    padding-block-end: 80px;
  }
  
  .community-redes {
    gap: 120px;
    padding-block-start: 40px;
    padding-block-end: 40px;
  }

  .community__image img {
    min-width: 450px;
  }
  
  .community__image-redes img {
    min-width: 300px;
  }

  .community__data {
    min-width: 500px;
  }

  .community__data__title-redes {
    font-size: var(--h1-font-size);
    line-height: var(--h1-font-size);
  }

  .community__data__subtitle-redes {
    font-size: var(--h3-font-size);
    line-height: var(--h3-font-size);
    margin-block: 1rem;
    margin-bottom: var(--mb-3);
  }

  .community__data__caption {
    font-size: var(--small-font-size);
    margin-top: 4px;
  }

  .button-redes {
    padding: 1rem 1.5rem;
  }
  
  .community__data community:nth-child(odd) {
    flex: 1;
  }

  .community:nth-child(odd) .community__image {
    order: 2;
    text-align: center;
  }
}

.instagram-media {
  margin-top: 18px !important;
}